@charset "euc-jp";

/*---- Reset ---------------------------------------*/

html {
        margin-bottom: 0;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
        margin: 0;
        padding: 0;
        text-align: left;
}

address,caption,cite,code,dfn,em,strong,th,var {
        font-style: normal;
}

table {
        border-collapse: collapse;
        border-spacing:0;
        empty-cells: show;
        border-top: 1px solid #604030;
        border-left: 1px solid #604030;
}

th,td {
        border-right: 1px solid #604030;
        border-bottom: 1px solid #604030;
        padding: 0.1em 0.3em;
}

table.c th, table.c td {
        text-align: center;
}


caption,th {
        text-align: left;
}

q:before,q:after {
        content: '';
}

object,embed {
        vertical-align: top;
}

/*
hr,legend {
        display: none;
}
*/
legend {
        display: none;
}

h1,h2,h3,h4,h5,h6 {
        font-size: 100%;
	font-family: verdana,"äƒŽ¹â´Hä‚®ãŽ²-è§Ž¹â³Ž² Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ï¼­ï¼³ ï¼°ãŽ±Ž²ä‚·ãŽ²"ä‚¯¢,"MS PGothic",Sans-Serif;
        clear:both;
}

img,abbr,acronym,fieldset {
        border: 0;
}

li {
        list-style-type: none;
}


p {
        margin-bottom: 1em;
}

code {
        font-family: Consolas, "Courier New", Courier, monospace;
}

/*----------------------------------------------------
	Base
----------------------------------------------------*/

body {
        background: #f4b3c2;
/*        background: #005889;*/
	color: #000;
	font-family: Times;
	line-height: 1.5;
	text-align: center;
}

* + html body {
	font-family: "äƒ¡ãŽ±Ž¢äƒªãŽ±Ž¨","Meiryo";
}


/*----------------------------------------------------
	Link
----------------------------------------------------*/

a{
        text-decoration: none;
        padding: 0;
}

a[href]:link, a:visited {
        color: #00f;
}

a[href]:hover {
        padding: 0;
        color: #f0f;
}

a:active {
}
